Subject: Re: Job | Tech Support Remote Screening
From: NEERAJ KUMAR <[email-masked]>
To: [email-masked]
Date: Tue, 17 Nov 2020 12:10:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

166 Applicants

View All

NEERAJ KUMAR
I would like to work in Networking. I have done CCNA level training and now I am a certified Engineer by Peplink. I wish to work in an organisation where I can enhance my knowledge of Networking and other areas too. This is very helpful for an organisation to move towards growth.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Noida
Education
B.Tech/B.E.
Deenbandhu Chhotu Ram University Of Science and Technology
Key Skills
routing, switching, wifi designing, Networking, Peplink Certified Engineer, Dante Certification upto Level 3

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem